Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 77411 - Many Starting Server strings in ouput log for Run Project action for WebLogic
Many Starting Server strings in ouput log for Run Project action for WebLogic
Status: VERIFIED FIXED
Product: serverplugins
Classification: Unclassified
Component: WebLogic
5.x
All All
: P3 (vote)
: TBD
Assigned To: Libor Kotouc
issues@serverplugins
release50_fixes_fixed, release55_fixe...
: REGRESSION
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-05 16:20 UTC by Alexander Kouznetsov
Modified: 2007-04-14 10:50 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
build.xml output log (29.68 KB, text/plain)
2006-06-05 16:21 UTC, Alexander Kouznetsov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Kouznetsov 2006-06-05 16:20:22 UTC
Steps to reproduce:
- Register WebLogic server instance
- Create New Enterprise Application targeted WebLogic
- Create New Session Bean in its EJB Module
- Verify that server is stopped
- Run Project
- RESULT: Many "Starting BEA WebLogic Application Server 9.0" string are shown in the build.xml output.
Comment 1 Alexander Kouznetsov 2006-06-05 16:21:05 UTC
Created attachment 30812 [details]
build.xml output log
Comment 2 Libor Kotouc 2006-06-05 16:29:37 UTC
simple fix, it should be sufficient to show only one such message as it is for
the JBoss server.
Comment 3 pgebauer 2006-11-20 16:50:30 UTC
The issue has been fixed in trunk.

Checking in WLStartServer.java;
/cvs/serverplugins/weblogic9/src/org/netbeans/modules/j2ee/weblogic9/optional/WLStartServer.java,v
 <--  WLStartServer.java
new revision: 1.17; previous revision: 1.16
done
Comment 4 pgebauer 2006-11-20 16:52:49 UTC
The bugfix has been backported into the release50_fixes branch.

Checking in src/org/netbeans/modules/j2ee/weblogic9/optional/WLStartServer.java;
/cvs/serverplugins/weblogic9/src/org/netbeans/modules/j2ee/weblogic9/optional/WLStartServer.java,v
 <--  WLStartServer.java
new revision: 1.14.8.1; previous revision: 1.14
done
Comment 5 pgebauer 2006-11-22 17:17:15 UTC
The bugfix has been backported into the release55_fixes branch.

Checking in WLStartServer.java;
/cvs/serverplugins/weblogic9/src/org/netbeans/modules/j2ee/weblogic9/optional/WLStartServer.java,v
 <--  WLStartServer.java
new revision: 1.9.6.2.2.3.8.1; previous revision: 1.9.6.2.2.3
done
Comment 6 Michal Mocnak 2006-12-11 09:49:37 UTC
Verified


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo